/*@font-face{font-family:'Lato';font-style:italic;font-weight:100;src:local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url('http://themes.googleusercontent.com/font?kit=gc5ZVKiLNkRdGlU3GaSVBfesZW2xOQ-xsNqO47m55DA') format('truetype');}
@font-face{font-family:'Lato';font-style:normal;font-weight:100;src:local('Lato Hairline'), local('Lato-Hairline'), url('http://themes.googleusercontent.com/font?kit=zJY4gsxBiSo5L7tNutxFNg') format('truetype');}
@font-face{font-family:'Lato';font-style:italic;font-weight:400;src:local('Lato Italic'), local('Lato-Italic'), url('http://themes.googleusercontent.com/font?kit=LqowQDslGv4DmUBAfWa2Vw') format('truetype');}
@font-face{font-family:'Lato';font-style:normal;font-weight:400;src:local('Lato Regular'), local('Lato-Regular'), url('http://themes.googleusercontent.com/font?kit=v0SdcGFAl2aezM9Vq_aFTQ') format('truetype');}
@font-face{font-family:'Lato';font-style:italic;font-weight:900;src:local('Lato Black Italic'), local('Lato-BlackItalic'), url('http://themes.googleusercontent.com/font?kit=VNUH7ZAcagYBWsAiBBCEY6CWcynf_cDxXwCLxiixG1c') format('truetype');}
@font-face{font-family:'Lato';font-style:italic;font-weight:300;src:local('Lato Light Italic'), local('Lato-LightItalic'), url('http://themes.googleusercontent.com/font?kit=2HG_tEPiQ4Z6795cGfdivKCWcynf_cDxXwCLxiixG1c') format('truetype');}
@font-face{font-family:'Lato';font-style:italic;font-weight:700;src:local('Lato Bold Italic'), local('Lato-BoldItalic'), url('http://themes.googleusercontent.com/font?kit=HkF_qI1x_noxlxhrhMQYEKCWcynf_cDxXwCLxiixG1c') format('truetype');}
@font-face{font-family:'Lato';font-style:normal;font-weight:300;src:local('Lato Light'), local('Lato-Light'), url('http://themes.googleusercontent.com/font?kit=nj47mAZe0mYUIySgfn0wpQ') format('truetype');}
@font-face{font-family:'Lato';font-style:normal;font-weight:700;src:local('Lato Bold'), local('Lato-Bold'), url('http://themes.googleusercontent.com/font?kit=DvlFBScY1r-FMtZSYIYoYw') format('truetype');}
@font-face{font-family:'Lato';font-style:normal;font-weight:900;src:local('Lato Black'), local('Lato-Black'), url('http://themes.googleusercontent.com/font?kit=4cKlrioa77J2iqTqBgkRWg') format('truetype');}*/
@import url(https://fonts.bunny.net/css?family=dm-sans:400,500,700);

body{font-family:"Lato", Helvetica, sans-serif;}
*{margin:0;padding:0;}
#wrapper{width:900px;margin-top:15px;margin-left:auto;margin-right:auto;}
#header{height:107px;}
#langue{height:107px;width:265px;float:left;background-image:url(../img/notaire-logo.png);background-position:top center;background-repeat:no-repeat;}
#content{margin-top:15px;}
#sidebar{width:250px;float:left;}
#sidebar li{list-style:none;border-bottom:1px solid #D5D2D2;}
#sidebar a , #corpus a{display:block;font-size:14px;color:black;padding:4px 0;text-decoration:none;text-transform:uppercase;font-weight:300;}
#sidebar p{font-size:17px;}
#sidebar p a {font-size:17px;text-transform:lowercase;color:#111;line-height:20px;text-align:justify;font-weight:normal;}
#sidebar a:hover, #sidebar a.active, #corpus a:hover, #corpus a.active{color:#39C;outline:none;overflow:hidden;}
#corpus{float:right;width:615px;overflow:hidden;margin-bottom:25px;}
#imgbox{height:200px;}
#imgbox img{margin:5px 0 3px 0;}
#imgbox a, #imgbox a:visited, #imgbox a:active, #imgbox a:hover{text-decoration:none;border:none;border-style:none;}
#col1{float:left;width:200px;height:190px;margin-right:7px;border-bottom:1px solid #39C;}
#col2{float:left;width:200px;height:190px;margin-right:7px;border-bottom:1px solid #39C;}
#col3{float:left;width:200px;height:190px;border-bottom:1px solid #39C;}
#imgbox{display:block;color:black;text-decoration:none;font-weight:normal;font-size:15px;margin-bottom:10px;text-transform:uppercase;}
#content h1{color:#39C;font-size:30px;line-height:30px;font-weight:300;text-transform:uppercase;margin:20px 0 10px 0;}
p{color:#111;font-size:13px;line-height:20px;margin-bottom:13px;text-align:justify;}
#footer{margin:30px 22px 15px 0;padding:10px 0 0 0;border-top:1px solid #d5d2d2;font-size:12px;font-weight:300;text-transform:uppercase;width:900px;clear:both; text-align: center;}
#footer a, #footer a:visited{color:#3399cc;text-decoration:none;}
#footer a:hover{color:#111;text-decoration:none;}
#footer .blue{color:#3399cc;font-weight:500;}top:420px;}